program PFacadeServer;

uses
  Forms,
  fmMain in 'fmMain.pas' {Form1},
  PFacadeServer_TLB in 'PFacadeServer_TLB.pas',
  urdmFacade in 'urdmFacade.pas' {FacadeDemoServer: TRemoteDataModule} {FacadeDemoServer: CoClass};

{$R *.TLB}

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
